<?xml version="1.0"?>
<presentation guid="F2571F65-4D74-43F3-BA8C-F37F46CEA8C7" version="0" availableOffline="1">
	<info>
		<title>giáo án lam quen chữ cái g-y</title>
		<description/>
	</info>
	<files index="id6" thumbnail="id224" totalSize="31430319">
		<file id="id4">lms.js</file>
		<file id="id6">index.html</file>
		<file id="id7">data/sound1.mp3</file>
		<file id="id8">data/slide1.js</file>
		<file id="id9">data/slide1.css</file>
		<file id="id10">data/slide2.js</file>
		<file id="id11">data/slide2.css</file>
		<file id="id12">data/video1.mp4</file>
		<file id="id13">data/slide3.js</file>
		<file id="id14">data/slide3.css</file>
		<file id="id15">data/video2.mp4</file>
		<file id="id16">data/slide4.js</file>
		<file id="id17">data/slide4.css</file>
		<file id="id18">data/slide5.js</file>
		<file id="id19">data/slide5.css</file>
		<file id="id20">data/slide6.js</file>
		<file id="id21">data/slide6.css</file>
		<file id="id22">data/slide7.js</file>
		<file id="id23">data/slide7.css</file>
		<file id="id24">data/quiz1.js</file>
		<file id="id25">data/quiz1/audios/snd-caaa-eded-f9d1-47e9.mp3</file>
		<file id="id26">data/quiz1/audios/snd-f504-a461-2e6e-8b45.mp3</file>
		<file id="id27">data/quiz1/audios/snd-f828-d161-00e0-e1c1.mp3</file>
		<file id="id28">data/quiz1/fonts/fnt0.woff</file>
		<file id="id29">data/quiz1/fonts/fnt1.woff</file>
		<file id="id30">data/quiz1/fonts/fnt2.woff</file>
		<file id="id31">data/quiz1/images/img-5fba-05bd-272c-0f1f.jpg</file>
		<file id="id32">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id33">data/slide9.js</file>
		<file id="id34">data/slide9.css</file>
		<file id="id35">data/slide10.js</file>
		<file id="id36">data/slide10.css</file>
		<file id="id37">data/slide11.js</file>
		<file id="id38">data/slide11.css</file>
		<file id="id39">data/quiz2.js</file>
		<file id="id40">data/quiz2/audios/snd-0d15-2751-3c24-1912.mp3</file>
		<file id="id41">data/quiz2/audios/snd-4a0e-52ea-85b4-7114.mp3</file>
		<file id="id42">data/quiz2/audios/snd-5747-5c6f-fe37-a19d.mp3</file>
		<file id="id43">data/quiz2/fonts/fnt0.woff</file>
		<file id="id44">data/quiz2/fonts/fnt1.woff</file>
		<file id="id45">data/quiz2/fonts/fnt2.woff</file>
		<file id="id46">data/quiz2/images/img-b0e4-8d9d-da9a-4c29.jpg</file>
		<file id="id47">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id48">data/slide13.js</file>
		<file id="id49">data/slide13.css</file>
		<file id="id50">data/quiz3.js</file>
		<file id="id51">data/quiz3/audios/snd-297e-a5af-2551-2d9a.mp3</file>
		<file id="id52">data/quiz3/audios/snd-3a83-891a-069b-4226.mp3</file>
		<file id="id53">data/quiz3/audios/snd-6065-d92a-884a-08db.mp3</file>
		<file id="id54">data/quiz3/fonts/fnt0.woff</file>
		<file id="id55">data/quiz3/fonts/fnt1.woff</file>
		<file id="id56">data/quiz3/fonts/fnt2.woff</file>
		<file id="id57">data/quiz3/images/img-8128-4a0d-b384-c1d7.jpg</file>
		<file id="id58">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id59">data/quiz4.js</file>
		<file id="id60">data/quiz4/audios/snd-8394-fa13-e7a5-ad45.mp3</file>
		<file id="id61">data/quiz4/audios/snd-d505-ec64-ea87-eac5.mp3</file>
		<file id="id62">data/quiz4/audios/snd-f39d-b736-001c-2cef.mp3</file>
		<file id="id63">data/quiz4/fonts/fnt0.woff</file>
		<file id="id64">data/quiz4/fonts/fnt1.woff</file>
		<file id="id65">data/quiz4/fonts/fnt2.woff</file>
		<file id="id66">data/quiz4/images/img-22cb-c8d2-827b-a1e5.jpg</file>
		<file id="id67">data/quiz4/images/img-2b79-571c-c4a8-58fe.jpg</file>
		<file id="id68">data/quiz4/images/img-41f1-498b-8998-b916.jpg</file>
		<file id="id69">data/quiz4/images/img-e3ae-a600-78e9-90a6.jpg</file>
		<file id="id70">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id71">data/slide16.js</file>
		<file id="id72">data/slide16.css</file>
		<file id="id73">data/quiz5.js</file>
		<file id="id74">data/quiz5/audios/snd-5962-2a96-f0c1-a26a.mp3</file>
		<file id="id75">data/quiz5/audios/snd-673e-1b6b-934e-7a63.mp3</file>
		<file id="id76">data/quiz5/audios/snd-ca41-e717-f352-f4dd.mp3</file>
		<file id="id77">data/quiz5/fonts/fnt0.woff</file>
		<file id="id78">data/quiz5/fonts/fnt1.woff</file>
		<file id="id79">data/quiz5/fonts/fnt2.woff</file>
		<file id="id80">data/quiz5/images/img-72fd-1931-00a5-71b6.jpg</file>
		<file id="id81">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id82">data/slide18.js</file>
		<file id="id83">data/slide18.css</file>
		<file id="id84">data/slide19.js</file>
		<file id="id85">data/slide19.css</file>
		<file id="id86">data/slide20.js</file>
		<file id="id87">data/slide20.css</file>
		<file id="id88">data/slide21.js</file>
		<file id="id89">data/slide21.css</file>
		<file id="id90">data/slide22.js</file>
		<file id="id91">data/slide22.css</file>
		<file id="id92">data/quiz6.js</file>
		<file id="id93">data/quiz6/audios/snd-2751-de9b-f018-bc54.mp3</file>
		<file id="id94">data/quiz6/audios/snd-5c2f-65b1-1afc-ea4c.mp3</file>
		<file id="id95">data/quiz6/audios/snd-ace9-d42c-6a44-9add.mp3</file>
		<file id="id96">data/quiz6/fonts/fnt0.woff</file>
		<file id="id97">data/quiz6/fonts/fnt1.woff</file>
		<file id="id98">data/quiz6/fonts/fnt2.woff</file>
		<file id="id99">data/quiz6/images/img-0c14-a4a5-9b1d-eb9a.jpg</file>
		<file id="id100">data/quiz6/images/img-2df4-7b48-76ab-a6c3.jpg</file>
		<file id="id101">data/quiz6/images/img-548a-f15c-87f9-300b.jpg</file>
		<file id="id102">data/quiz6/images/img-9d53-3e8f-39fe-908b.jpg</file>
		<file id="id103">data/quiz6/images/img-9ee9-d416-b784-2545.jpg</file>
		<file id="id104">data/quiz6/images/img-a5de-e1d2-8563-7e4f.jpg</file>
		<file id="id105">data/quiz6/images/quiz_bg_0.png</file>
		<file id="id106">data/slide24.js</file>
		<file id="id107">data/slide24.css</file>
		<file id="id108">data/quiz7.js</file>
		<file id="id109">data/quiz7/audios/snd-0279-0190-58fe-fc5d.mp3</file>
		<file id="id110">data/quiz7/audios/snd-a736-09da-6b28-c692.mp3</file>
		<file id="id111">data/quiz7/audios/snd-d40b-dee9-2925-cd93.mp3</file>
		<file id="id112">data/quiz7/fonts/fnt0.woff</file>
		<file id="id113">data/quiz7/fonts/fnt1.woff</file>
		<file id="id114">data/quiz7/fonts/fnt2.woff</file>
		<file id="id115">data/quiz7/images/img-3f86-ca1a-11cf-bd9a.png</file>
		<file id="id116">data/quiz7/images/img-6bab-ab88-2939-291b.png</file>
		<file id="id117">data/quiz7/images/img-c939-5a78-578b-719c.png</file>
		<file id="id118">data/quiz7/images/img-d99c-533b-c4a4-7039.png</file>
		<file id="id119">data/quiz7/images/quiz_bg_0.png</file>
		<file id="id120">data/quiz8.js</file>
		<file id="id121">data/quiz8/audios/snd-5716-e5c5-c2e4-e462.mp3</file>
		<file id="id122">data/quiz8/audios/snd-6947-663d-ca10-8a35.mp3</file>
		<file id="id123">data/quiz8/audios/snd-cec8-5865-723c-313b.mp3</file>
		<file id="id124">data/quiz8/fonts/fnt0.woff</file>
		<file id="id125">data/quiz8/fonts/fnt1.woff</file>
		<file id="id126">data/quiz8/fonts/fnt2.woff</file>
		<file id="id127">data/quiz8/images/img-33b3-2727-2ae6-e96f.jpg</file>
		<file id="id128">data/quiz8/images/quiz_bg_0.png</file>
		<file id="id129">data/quiz9.js</file>
		<file id="id130">data/quiz9/audios/snd-4ca3-a114-38df-57fd.mp3</file>
		<file id="id131">data/quiz9/audios/snd-968d-c605-11aa-3925.mp3</file>
		<file id="id132">data/quiz9/audios/snd-f53a-82db-56c0-2546.mp3</file>
		<file id="id133">data/quiz9/fonts/fnt0.woff</file>
		<file id="id134">data/quiz9/fonts/fnt1.woff</file>
		<file id="id135">data/quiz9/fonts/fnt2.woff</file>
		<file id="id136">data/quiz9/images/img-a10e-bfc4-3e79-7975.jpg</file>
		<file id="id137">data/quiz9/images/quiz_bg_0.png</file>
		<file id="id138">data/video3.mp4</file>
		<file id="id139">data/slide28.js</file>
		<file id="id140">data/slide28.css</file>
		<file id="id141">data/sound2.mp3</file>
		<file id="id142">data/sound3.mp3</file>
		<file id="id143">data/sound4.mp3</file>
		<file id="id144">data/sound5.mp3</file>
		<file id="id145">data/sound6.mp3</file>
		<file id="id146">data/sound7.mp3</file>
		<file id="id147">data/sound8.mp3</file>
		<file id="id148">data/sound9.mp3</file>
		<file id="id149">data/sound10.mp3</file>
		<file id="id150">data/sound11.mp3</file>
		<file id="id151">data/sound12.mp3</file>
		<file id="id152">data/sound13.mp3</file>
		<file id="id153">data/sound14.mp3</file>
		<file id="id154">data/sound15.mp3</file>
		<file id="id155">data/sound16.mp3</file>
		<file id="id156">data/sound17.mp3</file>
		<file id="id157">data/sound18.mp3</file>
		<file id="id158">data/quizplayer.js</file>
		<file id="id159">data/player.js</file>
		<file id="id164">data/browsersupport.js</file>
		<file id="id165">data/apple-touch-icon.png</file>
		<file id="id166">data/favicon.ico</file>
		<file id="id167">data/fnt0.woff</file>
		<file id="id168">data/fnt1.woff</file>
		<file id="id169">data/fnt10.woff</file>
		<file id="id170">data/fnt11.woff</file>
		<file id="id171">data/fnt2.woff</file>
		<file id="id172">data/fnt3.woff</file>
		<file id="id173">data/fnt4.woff</file>
		<file id="id174">data/fnt5.woff</file>
		<file id="id175">data/fnt6.woff</file>
		<file id="id176">data/fnt7.woff</file>
		<file id="id177">data/fnt8.woff</file>
		<file id="id178">data/fnt9.woff</file>
		<file id="id179">data/html5-unsupported.html</file>
		<file id="id180">data/html5.png</file>
		<file id="id181">data/img0.png</file>
		<file id="id182">data/img1.png</file>
		<file id="id183">data/img10.png</file>
		<file id="id184">data/img11.png</file>
		<file id="id185">data/img12.png</file>
		<file id="id186">data/img13.png</file>
		<file id="id187">data/img14.png</file>
		<file id="id188">data/img15.png</file>
		<file id="id189">data/img16.png</file>
		<file id="id190">data/img17.png</file>
		<file id="id191">data/img18.png</file>
		<file id="id192">data/img19.png</file>
		<file id="id193">data/img2.png</file>
		<file id="id194">data/img20.png</file>
		<file id="id195">data/img21.png</file>
		<file id="id196">data/img22.png</file>
		<file id="id197">data/img23.png</file>
		<file id="id198">data/img24.png</file>
		<file id="id199">data/img25.png</file>
		<file id="id200">data/img26.png</file>
		<file id="id201">data/img27.png</file>
		<file id="id202">data/img28.png</file>
		<file id="id203">data/img29.png</file>
		<file id="id204">data/img3.png</file>
		<file id="id205">data/img30.png</file>
		<file id="id206">data/img31.png</file>
		<file id="id207">data/img32.png</file>
		<file id="id208">data/img33.png</file>
		<file id="id209">data/img34.png</file>
		<file id="id210">data/img35.png</file>
		<file id="id211">data/img36.png</file>
		<file id="id212">data/img37.png</file>
		<file id="id213">data/img38.png</file>
		<file id="id214">data/img39.png</file>
		<file id="id215">data/img4.jpg</file>
		<file id="id216">data/img40.jpg</file>
		<file id="id217">data/img5.jpg</file>
		<file id="id218">data/img6.png</file>
		<file id="id219">data/img7.jpg</file>
		<file id="id220">data/img8.jpg</file>
		<file id="id221">data/img9.png</file>
		<file id="id222">data/photo1.png</file>
		<file id="id223">data/quiz_bg_0.png</file>
		<file id="id224">data/ismplayer/preview.png</file>
	</files>
</presentation>
